Template:Latest Cars/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
/* Series/Mattel */
#latest-cars {
	width: min-content;
	height: min-content;
	background: #b00000;
}
.mptracker {
	font-size: 13px;
	border-left: 0 !important;
	border: 3px solid black;
	overflow: hidden;
	border-collapse: separate;
	border-spacing: 0;
	background: #000;
}
#active-series {
	border: 3px solid black;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: #d0d0d0;
}
.active-series-icons {
	display: flex;
/*	flex-basis: center; */
	flex-wrap: wrap;
	gap: 4px;
	max-width: 324px;
	padding: 8px;
}
.active-series-box {
	border: 1px solid #000;
	height: 56px;
}
.active-series-middle-border {
	height: 10px;
	width: 66px;
	position: absolute;
	z-index: 1;
	color: transparent; 
}
.ss-logo-image {
	position: relative;
	z-index: 2
}
/* Used to extend link to the full box. */
.ss-logo-image,
.ss-logo-image > span,
.ss-logo-image > span > a {
	display: flex;
	height: 100%;
}
.ss-logo-image > span > a {
	align-items: center;
}
#latest-cars .mainpageheader {
	border-radius: 0;
}
.checklist-banner {
	width: min-content;
	margin: 0 auto;
	border: 3px solid black
}
.active-series-mattel {
	max-width: 300px;
	margin: 0 auto;
	text-align: center;
}
.mattel-content-boxes {
	display: flex;
	justify-content: center;
}
.mattel-content-link {
	font-family: Impact-univ; 
	font-style: italic;
	font-size: 20px;
}
.mattel-content-link > a {
	color: #fff;
}